06 Desember 2018 08:53

Gunakan  apendo 5.0-0.8 ketika akan mengenkripsi file dokumen penawaran pada SPSE 4.3 yang digunakan LPSE Badung saat ini